.whitetext {color: #FFFFFF;
	font-style: normal;
	font-size: 12px;
	line-height:inherit;
	font-family:Times New Roman,Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-shadow:White}

body

	{

	scrollbar-arrow-color:FFFFFF;

   scrollbar-track-color:232A3A;

   scrollbar-shadow-color:232A3A;

   scrollbar-face-color:FFFFFF;

   scrollbar-highlight-color:eeeecc;

   scrollbar-darkshadow-color:4C5E81;

   scrollbar-3dlight-color:4C5E81;

	font-family:Times New Roman;

	font-size:18px;

	background-color:#242B3B;

	margin:0px;

	padding:0px;

   color:#000;




	}



.popup

	{

	font-family:verdana,sans-serif;

	font-size:10px;

	background-color:#fff;

	margin:0px;

	padding:0px;

	}



.pop-hdr

	{

	width:100%;

	text-align:left;

	padding:5px;

	border:1px solid #000;

	background-color:#B3B3C1;

	font-family:verdana,sans-serif;

	font-size:8px;

	font-weight:bold;

	color:#FFF;

	}

.pop-img

	{

	margin:5px;

	width:100%;

	text-align:center;

	}

.pop-ftr

	{

	width:100%;

	text-align:right;

	padding:5px;

	border:1px solid #000;

	background-color:#999;

	font-family:verdana,sans-serif;

	font-size:8px;

	color:#FFF;

	}

a

	{

	font-family:verdana,sans-serif;

	font-size:17px;

	font-weight:bold;

	color:red;

	text-decoration:none;

	}



a:link

	{

	font-family:verdana,sans-serif;

	font-size:16px;

	font-weight:bold;

	color:#df0000;

	text-decoration:none;

	}



a:visited

	{

	font-family:verdana,sans-serif;

	font-size:16px;

	font-weight:bold;

	color:#4C5F73;

	text-decoration:none;

	}



a:hover

	{

	font-family:verdana,sans-serif;

	font-size:16px;

	font-weight:bold;

	text-decoration:underline;

	color:#df0000;

	}

	

.hh          { font-size:13 pt; font-family: Verdana; color: #204B77;  font-weight: bold }

.sub          { font-size: 8pt; font-family: Verdana; color: #232A3A; font-weight: bold }

.sub1        { font-size: 10pt; font-family: Verdana; font-weight: bold; color:#000000 }

.nor         { font-size: 8pt; font-family: Verdana; color: #232A3A }

.nor1        { font-size: 8pt; font-family: Verdana; color: #4C5E81;font-weight: bold }





.copy        { color: #FF0000; font-size: 8pt; font-family: Verdana }



.form {

border-width :1px;

Border-style : solid; 

background-color: F8F9FA;

color: 4C5E81;

font-size: 8pt;

font-family: verdana;

}